$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -3200000.0
    - - -300000.0
      - -3200000.0
    - - -300000.0
      - -3300000.0
    - - -200000.0
      - -3300000.0
    - - -200000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 2801d40d-7f55-4b57-bb72-a4ad164cc82b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 4330dda5-742d-4da5-a646-b6002e72858a
  - f78cf4be-9297-40be-8fee-ac7539cc7a53
  - 34a99c41-d47e-493c-a8ff-d3a2cac8c446
  - 5e9a4489-1423-4e73-b448-3c4283c8a8c0
  - 5dfc10b3-7345-42d3-add5-ac15b54177b8
  - 31560715-e11e-4656-bcac-1491c39226b5
  - 8935379b-27b5-46dc-b3a6-874d3ae33e99
  - ac2575cd-da32-4bd6-87f7-ca577e9d9d4a
  - 3d0cef79-421c-4187-9f8c-e91f18187117
  - 0733eab5-a594-4c18-8259-3892676f473d
  - 3734a94b-1984-4cf2-8ccc-be0e1bd270ef
  - 6ecfad00-afad-4ce5-944b-d9bfd9e7e806
  - 9ffab4df-b2ab-441e-8df2-92f6c725709e
  - 8c995cb7-822a-459c-b89f-1299267324b2
  - e10a8a91-4cb2-44f6-ba93-e6bf205c0aec
  - 08bff1ce-a00f-4214-96dd-d21fe1e2d706
  - bce44804-73cf-430c-ae08-5c8eba503aa2
  - 29ff3f18-fb0d-4d6d-a982-73d3b3b917a5
  - 655095d9-b934-4c9b-b0f5-b6f827afd9ae
  - aea45b42-a86b-4b24-b0be-2166dad15966
  - a0107d91-cf1f-4df7-a99e-a311bf60ee9d
  - 0f0197d0-31a7-464a-8b0a-cce7da01f0e8
  - 7c77583e-624e-4c69-86f1-cce73d99c459
  - 05f5729e-ba17-4b3d-b035-c81d12ad288b
  - b6e381a0-f709-4059-ad33-ae3081fb5807
  - 3828bea8-d61f-42d9-902e-1ba7d2cf7c28
  - 05e210f3-451b-4e68-8597-c2fe1bf44570
  - 1f2a110c-8720-4c77-a7c0-0cb751b33afa
  - 5de2c9c1-a219-4b65-a8ba-ecdf1d115385
  - ac20a194-7162-482e-8423-3aafcbc81564
  - 8bf36829-72cb-4a7b-8f13-376a99d7404b
  - c1ca3915-abba-44eb-aad3-0f05558048d9
  - 2cd695c7-3913-4438-bb5d-b8ce9e9ea178
  - c93fede9-c772-44c1-ad84-ab1a0b6a98c0
  - 6b537335-80ab-43e0-bc0a-2250709ef2e4
  - 707b7394-bab0-4d90-97ae-70bae7d248cf
  - ecff6c0c-288e-4dcf-8f52-be2ccb1c1b2c
  - 6aa75a76-ff85-4f6a-82f0-f9a57e55d0f9
  - 1973655e-66be-4ef7-ab7f-8873603c4601
  - a137513b-d061-4fff-a0f2-0f11b1fe1f2b
  - ff99f0a4-1275-4b27-836a-a55ec63f8eb9
  - d95d6f21-4448-48c2-9e92-2d11a31e463e
  - 0406f57d-841d-4129-afa0-0e10a0f5a83d
  - b5af5ebe-5555-4919-8908-d4128abdc1ee
  - ff4aed76-ab50-4985-8152-37e0ba361079
  - a761b5f3-9cf9-455b-870b-6aac36affc95
  - 63001509-c66e-4463-9114-9c5832e432d7
  - ae5639a7-9b2a-435f-b1fc-b73b02a769db
  - 5806f444-7d1e-4d54-b8e0-1ee925e1c8ee
  - 5e33f4f0-24d8-43c4-bc6b-89621a9e9145
  - dd9dfeb9-3fa7-4c28-b00c-3da83c788d03
  - 8ddc7c15-e7b2-462a-8cf4-a9222015785a
  - 826c2140-02f6-4ef3-8c90-685b63d98ec5
  - 724a657b-c126-4bad-aa8f-ab0e70cd9d13
  - a1480d3b-4d31-43fa-9a7c-8e1b80138274
  - 275ee139-60b0-4021-9976-d3bd37f342c0
  - e4fe5b94-f6ab-449d-8a5a-19b3ca3444cd
  - c80605a8-18b4-4e6b-a4c3-78e80c284421
  - 1065820e-3cca-45af-8689-e37d2e4bfba6
  - 7628576c-9800-4c19-a73d-3c3a2bf352f3
  - c521fbb5-64e3-4868-b502-2346fa7ede51
  - c8b65c84-1b7d-4c29-be99-c198e1abbd7b
  - d36a16c1-2287-4de9-9011-fd1da064635b
  - b092f2bf-7283-493e-b268-0e59fe086a21
  - 41d74f8c-ce2c-4f83-9f4a-3d32a175c74f
  - 9c9c367b-d7a8-421e-93be-df8aaa2307ab
  - e8743320-db0d-4836-b251-9254832aa48a
  - 9f308eb5-caa9-4b6e-ba37-87d30813b868
  - 8d465adf-2453-4c13-aeee-fccd17b0649f
  - c7f99faa-98d9-4c3a-bf77-c2dd7bb4dc35
  - b8d36e43-cd5c-4ce9-b8ca-7a0948e14db3
  - 10d2532d-ccb2-4434-ace9-4ec4d2661b2f
  - 53824236-045c-403e-aa0c-3be14cb7f627
  - 45979eb4-84e6-49e9-890c-c1f220e60de9
  - 5b61b89a-2596-4139-8c00-8e036eada3ec
  - d8dea8f9-5b17-4d8b-8fd5-d72a74817e2d
  - 8704d821-0036-479c-b4ab-d7aa6766c407
  - cac5e81c-a420-4416-9e0c-40f8e10dc674
  - f69f0b5c-9ce6-4ffa-b93d-873b1d016101
  - 797603e2-d511-47d3-a43a-d6988fd8ae92
  - 7116e86e-ffec-488f-ac27-051fe97785f3
  - c87bdb48-a6bf-4e02-bee2-5a485eff3efa
  - 1f447f6e-4304-42f1-a573-572afc0b8df5
  - d5579112-6746-4a62-ae0c-d76f347623dc
  - fe19b218-e51c-4a7b-b8c5-0de920e56625
  - a337ba02-5b97-4c01-bbe9-2f42c8af7969
  - 6b2efea2-1362-4cb6-abae-83937a08ed57
  - 98e5197d-8caf-415c-a97c-c7aa33687d69
  - a1371d3b-673f-4891-ab0c-3eacd1a95e7f
  - c4dea3c5-40c2-4d39-924e-c5daef922115
  - 21922764-928e-4444-ade1-372e47d447df
  - eb4a4f7f-635f-4c3f-9718-a3159b039941
  ls5_nbart_geomedian_annual:
  - 6a89fa65-9707-4681-a363-0d045dfea2b8
  ls5_nbart_tmad_annual:
  - 9643a0b2-4ee0-4876-b397-47fc2d80318a
  ls7_fc_albers:
  - 759b85b4-56ac-4cdf-840b-c236c4c519d0
  - 7243507e-e9b4-47f7-b1cb-8683b1c2cc65
  - b1265def-972d-4664-ad6f-b656cf5c87f8
  - 86beb902-1ddd-408f-b3c5-c59d7c0ffabd
  - d781790d-0682-4a5b-985e-25dbca69d1cb
  - 0c970b77-ae07-47dd-9b64-d30f32b848e2
  - 4ec1fb85-6578-40fa-aad8-963c3a0010ee
  - b462103e-ecd0-4340-b3db-1c65339a15cd
  - 2b1d3765-c9b1-4471-88a1-84b5d4e65eb5
  - f8d91dd7-819d-400c-a165-bee8a7235238
  - bdbb46fb-4d63-4054-864e-c6c7c74fa071
  - db86ed14-33f2-444c-9cb9-53ab8ccff291
  - 4ed90614-740f-418c-91e4-72e27a687a22
  - 85c6d0eb-3f37-4d75-9696-44d8f820e523
  - 18988389-6772-415b-a2ad-f6d73927b22a
  - c2cd8f02-0dd8-4c23-ab09-ff7fdb80d974
  - 693d1574-967c-4ae3-85be-98768b6dbf71
  - b5a14a6d-6078-493b-b185-d7f0ff7c52db
  - d417e782-a609-42ce-bb7e-5b6110aa788c
  - a0ca9889-f228-4b58-b529-25eb37146287
  - ad0e9935-c060-4bec-b0b0-92ccce647695
  - db631d58-146f-4027-a264-578235c3e78c
  - 418aac3b-3ab9-4668-bfe7-684ae117a225
  - 985470ff-8158-4dcb-b2b9-0ff0d3e2467e
  - 2461d611-f60a-49b5-b3b5-40837b077ccc
  - 7c70683b-fc81-4cf7-a569-db10f619187b
  - ac2b4bee-1e6b-4169-83e9-ea2a0b68679a
  - fe6959ad-776c-4981-b9df-cbf4aab4d915
  - 6781d124-6400-432c-9ff1-3fbf08fe715f
  - 242a62e2-08d0-4fe6-9709-a3c4981266b4
  - fae4caea-d8ee-44e5-8cde-1d41c0b4a30f
  - e63f6a33-7491-4f0e-9b7b-b78958f8b648
  - 44c39ad7-a178-4e57-bb1c-4ff413ec9344
  - 2c35b826-5c67-4f03-a7fc-16a67f8c9766
  - 4f65cce4-e170-4f68-ac4a-8432b34891ea
  - f8eccd96-5b96-445f-a3e0-4ff052a125b2
  - 87434d92-59ac-402a-9996-f78ef7dbd36a
  - 6b711bce-e082-40a2-81c6-f8014114c203
  - 50f04003-e4ec-4417-918c-b403efdd143f
  - b5a5ceb0-2eee-46d8-8dbb-d2bfa230c211
  - 40063b1d-3890-4c9d-ac77-0af4d1117b39
  - 61b947d9-5300-47a6-92fb-46b8ae2751eb
  - fb7d8a67-2e5c-42b7-aed0-9cec836f83f0
  - 5078bd2a-9820-4bdc-8995-f14e62dfe237
  - 03da6c1a-18b3-4fe3-84d0-444d49ec9fc7
  - 684b3762-c40a-4471-9d44-777b1d8839e6
  - 02ccb25b-1081-4875-be69-aec43b362a95
  - 9ba340b8-b53b-4cf3-b9fa-f907fda2d1ba
  - 5ec20ce2-f82c-4e9b-b48c-395b859c0df7
  - 775484c3-661f-473d-a35f-d5a221828b7d
  - 0b67c9ac-1146-407a-a7f1-955e60dcfcb1
  - a3966785-25e9-490e-b1ba-2d6b61edebaa
  - 444ea391-6934-4868-a21c-add2ccb10ec6
  - 52ede9bf-31f4-4615-94e0-e378a2b9c962
  - 50c43f4b-38c5-4236-be23-bdaed643cdc1
  - 24d0bc15-359b-4d6e-b99f-4e502fb2956b
  - 8ec22702-213a-4ea8-bf7a-f4f5ac0f7a83
  - c9abbbf3-ba96-4a15-abeb-2df4bbffca3d
  - 518b8418-2994-4052-b697-44800a034627
  - 12ec3a6a-ba35-4919-9a6d-cfb6884c4918
  - 6565b87c-f5db-4030-97b0-2a0e727f76ff
  - 5c94c198-669c-4e8b-935c-ff7afa256afd
  - 7c3a3f71-d943-45c3-a7a0-50a3f5136f12
  - b440c66f-cbc8-42ee-9a65-81eec909b1a0
  - 31647c9d-0212-4ef2-b4c2-c9cbbb0a4bf1
  - f4413d5a-4de9-455f-9d5e-8ec25cf16f33
  - 722d06b4-9975-47d1-8fe1-c49c0c5b7a90
  - ca66662b-1656-4d37-ae82-665d09c74448
  - 03c646f1-250b-4bac-adc0-3b736aa6ae9d
  - 7304a345-86b2-47ec-aa74-4923d2418602
  - 786a5949-caa7-4517-aa14-bd798ef1defa
  - 605e215e-e401-43f0-86df-9d737ff077d6
  - c2f9aad8-1cc6-4d94-8ce9-ee3a86bc037c
  - 2a793e9d-44c7-4e33-8409-1c119a620ed1
  - 96e5af8c-486a-4945-994d-105540b88f17
  - a1845dfb-86ad-4e80-9408-1c4863aee61b
  - 9f691b64-68a1-44d5-aae3-b57a4a4f7afd
  - 0be6904d-9954-4829-8278-eda4aea62496
  - c15c6d7c-ffc4-4c2a-8e60-3d520a1382b9
  - 69e156cc-1336-46a8-9a37-1c4e37620de8
  - 153d3c4f-f13e-4024-8b6c-45a95c082244
  - 628adef8-ee84-4079-a800-e8b211610404
  - dd3343e3-4138-41f8-b72e-357aed39bc8a
  - 0f2bd54e-6ba7-4696-8bc2-9f71cff8d141
  - 0af95a5a-f579-46b3-a0e4-bee19193370e
  - 48d038af-6229-4364-a28a-bbb842f8f3d6
  - 40b68062-8256-4dea-9037-84bbc39726f2
  - c5f7eaec-e3cd-48e7-b485-d8205cb973ec
  - ee99ff7b-4b23-4261-988b-96e7907776b2
  - 4843ce8e-005a-4c5b-8846-2d477b5ca7eb
  - 8c98910b-ebd9-40e1-a655-f75e6e7a7f33
  - 3f64f945-a5bb-44a3-abc0-2a10a94b00dc
  ls7_nbart_geomedian_annual:
  - 67442981-4ac4-4fbd-95e4-e966ae79c6d4
  ls7_nbart_tmad_annual:
  - 1daeca00-39f4-441e-adcc-4881b96563b7
  wofs_albers:
  - 8eb9f5e4-26ca-4b9d-b1e9-ed0f6405fe22
  - 1ad43251-8862-4fd0-a54e-1c4261def9c7
  - 57e17775-d468-48ea-b19e-c29c4e664824
  - 8856dd1b-c48e-4a96-98a0-a2b53d5ad063
  - bf2f15f0-e197-459f-9ee7-c1de1f3a324f
  - bde759a6-1123-458f-9421-bb06b3b4746a
  - 17434c3a-1c23-4f1a-8b05-c495bdc48aab
  - 7887e453-15ca-4636-8f1c-c5d8138899b3
  - c7ddbe2d-0790-4c01-b4a2-676622960bf3
  - 420e97cd-94ce-4273-b238-9effd47a6972
  - 9514d139-ef9a-45a0-b90f-b34414faec0c
  - 4e646300-1490-4115-8739-67b88c2d0c37
  - f78c4bf4-4286-4cc6-8635-7d5b27936c77
  - d2a30edf-0c60-4d34-9c86-b80c51520ac9
  - c0ca84dd-6da1-4380-a85c-607f51b63da8
  - b9da1e5c-c840-4c3a-b15d-155ccc950846
  - 52aac987-a4ca-4cd8-a05c-545a3e5c6546
  - ebad143c-d26e-40db-b823-a093bcb706b8
  - 3026d2bf-6d89-421e-be28-9a881443103d
  - 0488d520-7fad-4c4f-bf55-26e16e6e5d75
  - 3ce4a57c-5fbb-4c24-bb9d-fe0f862c83e2
  - 24750bbb-6a2a-4b0a-954f-62f4d4111350
  - a0ecfe64-19bb-471b-a80a-ad8c89069870
  - ad680fc2-638d-4048-ba7a-95c0c73f05b8
  - 9b484e1e-6ced-41ea-be88-4fa4b6d1515a
  - bc4a4a6e-3110-4127-be74-d5c8c2c3af15
  - ae23c308-dfc1-4886-9eec-5620afc45b9f
  - c56e2f15-3526-4ce8-809e-4ae61a08f7e3
  - 1a51ce8a-8229-4af4-99d0-065679b0b661
  - 3a083f73-6069-456e-8093-9a9937610a94
  - 8b9703a8-bfe9-4a02-a13e-ca938525290f
  - 8ef10e5c-a8d6-47dc-a7b1-9b3db3df3c13
  - 63bd3373-84d8-4db9-aa48-fde108d917dc
  - 24c9ba21-a4bf-4c77-b0c3-7558da46d60b
  - d78ab4ae-339d-450f-80b1-da75c93f7af0
  - cb0772a9-ff6b-436a-af5b-33382f107dcb
  - 5f6e9fd8-31b7-4cd9-aa33-6b0b872b0d35
  - daf136c6-730b-4151-a6be-4be27cc25157
  - 77123e15-c5e5-4134-92b6-89a40a48f28d
  - 2f0f5d74-0165-4ec0-997b-44cddf5cb879
  - bbdd53a3-a64a-4435-a18a-795f1183e8c0
  - b5a041e2-864a-49f7-a47f-4368642797d5
  - e31657b0-53be-4ff7-abe8-ad2649a47818
  - c2e0500f-1abe-4205-b94d-d83fb77ecccb
  - aee8a08f-dda8-43d4-9c8f-106e4b269a36
  - 475d36a0-67f0-47c2-b8df-d75f1ea2eadf
  - 7e7bd03c-6036-4c82-8f34-e9a29f2aacb4
  - 084bec7c-32bd-4532-90e2-b0d1112e08f1
  - 931bddb5-6d39-44f9-a16e-9f8bdde0dde8
  - 14655881-bfee-43eb-b53d-74c4e15a3342
  - 1d9adbc5-899c-422c-90c3-5f35e3d94a6f
  - 7a309908-e138-4ba4-b416-f23702220dd5
  - 3d4a0f81-cc2e-440f-9c8f-4fdad390ef58
  - 08f16890-5acc-41d0-8e25-a011b11dcfcd
  - 9d736808-595d-4a38-ba59-3088385d45f7
  - 948389a5-b6f1-4c85-adcb-7dadd1cf8f02
  - b5c892c8-f912-4998-90b3-9f9eb72dc7e4
  - 6b2571ad-0860-4a67-8a69-70dfa8f6197e
  - a853dedf-fec0-4e99-9144-39ce14ef2e93
  - 786e644c-ff29-4621-aec3-d710703bf026
  - 33514dbf-70de-49f7-ae11-2d4a126091d6
  - e0194f7c-4bf0-4790-bd2a-3461c5fa842a
  - dd71d557-4e11-40ee-9d62-763c56acd02f
  - c3af15c2-2032-4ba7-8a25-09bcb6a9e26e
  - 121efb45-0473-44f9-99ba-b0373bb1e6c0
  - f94109fe-d14f-4923-b7d5-9d050e9cc62b
  - 0f368094-7cca-4f01-ba71-b3dde527d8a4
  - 40f3dc0d-afa5-443b-a7f0-364eb7c41a16
  - c5db8501-c996-443b-8c4a-916da1eb9043
  - ece4e8f8-0338-4754-8583-acc23c35cffa
  - b2ee20d6-170c-445d-b193-e32b919d7d47
  - 6f9cfc26-e7bd-48ef-8d1b-fa877cbfb895
  - bbb87c18-1e98-4ff4-96e5-11de67ddd622
  - 580d9a06-1e3c-4670-826e-a04b91627803
  - 54ad14e1-2ace-4fd9-abcb-e3ec67011c1c
  - e0ad85f3-25ee-44ba-9348-c72cf862d9b9
  - a9a4ec37-f52d-4733-8d56-38cdd77affd8
  - 87752231-4994-42e1-935f-551714fc6270
  - c48bddf6-aa30-4137-9f07-097a14941684
  - 9493ed47-1da6-4457-b8ad-8a6a1bd82338
  - a12a18f3-b2fd-471c-b70b-840c8741adfa
  - 41e65fd5-b299-48a1-8627-d01b0c09555c
  - d579352c-fd2e-42f3-a601-53a4167fc30f
  - 5da85c57-76e9-4f14-b4b0-e76f3fd74a24
  - f2043c92-9132-4a82-837a-4a9f2ec8004c
  - b45c4ca1-74bd-4fc1-816a-b14e6cbc856c
  - a653b3a3-09f5-4142-8e62-9a2fe52af214
  - 0a02b70d-4ace-483e-9291-11952f463803
  - 225e6e27-aa61-48c8-b2c1-0776e559a9bd
  - 780e6208-c8d7-4a29-b876-01f96ed2bab3
  - 13dea9e8-9e56-43d9-acdc-330693bdbfef
  - 9186aad1-1dc4-4dc0-b409-6bb05ead4405
  - c665b1ee-a81b-4a60-8376-5bb038a90c19
  - 9869c7d4-4d62-4c46-9434-27c2f9d376a9
  - 31cad2e3-c0b0-4b0c-8a33-2bb38ba11e3b
  - 11a8d756-c367-49aa-bbbe-d0dc8e92af9e
  - 84177d2b-66a4-4056-9813-dbcccb03192c
  - 834b3b70-2069-460c-8329-97c23a82c09c
  - 783ba60e-a046-433e-a006-6b7effd3527b
  - a9783282-b92b-453e-bf92-04f0acf67366
  - 96e502aa-5d8b-48e3-b455-536a30817018
  - 6b1c395f-4ef6-4c59-b79c-86b29920f7a3
  - 80e662cd-f1de-4af5-84d8-36bbee8f790c
  - 0cc73ea7-aa96-45c7-8fe4-dd3ceebd8a63
  - b4745bf1-e749-44f8-9d46-2c1d9afba139
  - d386068c-933c-4b0a-a139-e48a63f65c77
  - 29ae7e53-fd53-4b51-be01-224a21032661
  - 9540d836-2ebb-4af0-b839-c0230be779bb
  - 68aa6d90-c946-43f3-ba64-9a469810f5be
  - 69530375-1231-4f54-bfc0-d7394fa08688
  - 0b758a6f-76f3-47fe-b882-9649dc04443b
  - 49fbbfff-9800-43ea-b76a-eea356904031
  - e3ef3cdc-d55d-4e49-9e14-74013a6e3862
  - 59d284d8-4527-4bfa-8a27-66a66dd1081c
  - d953477b-c1f6-4605-b7ed-0187aea54308
  - b9bd6fa9-212f-494d-82dc-8d6e2b5d14c9
  - b622cae0-52f2-4a18-a43c-e621523f1095
  - 81296a6b-2c3d-4bc2-abb8-1e133535519f
  - 9c60fc5b-4d25-4a5b-aa38-6cadf7fe34ba
  - 4ba1c5e2-c38e-4cd0-815d-8763eeff72bf
  - bf6032aa-f211-46c5-82fa-13a0cc8162fa
  - d9300648-90f5-43b3-8171-4071ce468a37
  - bcacb0b5-bfd8-4748-872d-ae40685be124
  - 50f89fb0-a6d1-4ea3-8620-2847bbbf0802
  - a0b8d8e9-d0f6-4768-a09d-4c756938c24e
  - 53e96dda-268b-4c88-8f40-1bd8a55ebbeb
  - 7f30dc00-52a0-472f-9414-8322687c0c50
  - c41b9e72-696c-49fc-8699-e461fc920a53
  - a4664de3-6b58-453d-ac82-3c79c05db33d
  - a5a15a2b-613f-499c-8065-6c56fe7a6e91
  - f28728ca-6c35-413d-bd32-78b0dedb4bae
  - 7bf1a837-945a-4dab-9342-3520ed02f580
  - eae3ce45-e698-4de3-988b-b9c5d88f8d35
  - b246ba84-83cb-4538-a5a6-5d8aea67a16f
  - 6458552b-ffaa-4366-b8b8-9390b2568706
  - d4f711d4-3e97-4058-9d8a-e2311b1527e3
  - 11a42215-6923-4b6c-9a12-39995f48fed5
  - 464ba33a-9948-4930-a66c-a60c6481fdc3
  - 44acdd33-3e65-4696-8e84-1962dcb81294
  - 16f6b6e3-82be-4c65-ab60-30476f5ea508
  - a51b34f0-97a4-4b1a-be53-bc942fad2df2
  - b59583b1-29e4-4024-a4fa-4e24baa9c5ee
  - b19df445-8779-47bd-a08a-eba48a599f78
  - ab845901-4d4e-4279-8690-bebd6194b6ee
  - ef6d4e9a-c640-4f7a-a7a9-982ae81b1f63
  - 8bd7b67d-b4a3-490e-85d1-60443a06c991
  - 36f55069-47dc-4126-ae9e-63ace6321fd9
  - a16c4989-05ed-4c40-ba40-093f8e79db6a
  - 456b1bad-7898-4370-9463-b7777ad93dda
  - e33e641c-a3eb-4584-8429-11c6b4ac2cff
  - 19b31b5b-0878-4613-98f9-46627efd6bfe
  - 237f8d5b-aa86-43fb-99aa-745e8226941d
  - 63873a62-0645-49c3-b99b-96ccd94656e4
  - 857e0f02-4d5d-4c4b-a839-5f5e8fe84c33
  - 1ebf068e-486f-4a63-a31f-64b266056042
  - 464993b3-e7cd-4e22-ba2e-743a2f8d8da5
  - 42d26ef2-1d5b-4b5a-b34b-fcdcf1683bf0
  - def8ffe5-5785-4e0c-abc6-ddbe5ec44711
  - f247022f-fa85-424a-9aef-90f636d666d2
  - c2bb4de9-f2a6-4483-8325-a055fad74645
  - 5741bff9-24ab-47f1-9da6-0255703f174b
  - 779269ba-363b-474d-92d4-d9e1e43a6e91
  - dbc084e3-7dd3-4c9e-85f6-ad8fe39b162a
  - ef2213d6-8865-444d-bcea-9afb336cd80d
  - 477e9934-c387-4e1c-bebd-c96f57cdfeda
  - 8cff844f-5949-4195-adf3-b34ae4d123f7
  - b138baf2-0e3a-4c73-96b7-bc3eee09e369
  - bd64362d-38df-4ca6-8203-d5123527b3f3
  - 7fea8416-44f6-4aa1-aa59-5057891fb474
  - b9cfab9a-4f69-4044-a6b3-a14fcb5eacf6
  - c2ac7935-0c7f-4dc8-82a7-357cde4ed8c1
  - f0f7792d-4fdc-49f7-9f13-9d61e7a3c8d7
  - df602589-5440-48a6-b842-da8e28af64f8
  - b6b01e7e-f977-4c37-a6b4-55fc1d6b2623
  wofs_annual_summary:
  - a20cc79e-a21e-409a-b345-8c36a5a8c28c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-33_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 01:48:26.847939Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
